/* *** ADDITIONAL CSS v3 *** */

/* SMALLPRINT */
.smallprint {font-size:12px;line-height:17px;}

/* ROUNDED GREY BOX FIX */
@media (min-width: 1200px)
.paragraph--type--container .paragraph--type--column.padded-grey {
margin: 0;
}


/*OPEN MEDIA QUERY*/
@media (min-width: 992px) {


/* HEADINGS*/

h1 { font-size: 50px; line-height: 70px;}

h2 {font-size: 40px; line-height: 70px;}

h3 {font-size: 30px; line-height: 44px;}

/* GENERAL TYPOGRAPHY */
p.summary {font-size: 22px; line-height: 30px;}

li a {font-weight: 700;}

.page-region-content ol li, .page-region-content ul li {opacity: .9;}



/*ACCORDIONS */
.field--name-field-accordion>div.field--item .ui-accordion .ui-accordion-header .field--name-field-accordion-title {font-size: 22px;}



/* BUTTONS */
.btn.btn-wbc-green {font-size: 1.8em;}

.btn.btn-wbc-purple {font-size: 1.25em;}

.btn.btn-wbc-orange {font-size: 1em; font-weight:600;}

#block-navigationblock .btn div span {color: rgba(30,30,30,.8);}

.navbar-header-jobs {font-size: 0.7em; font-weight:800;}



/* HOMEPAGE PANELS IN IE AND EDGE */
#block-views-block-top-tasks-home .views-row .views-field-nothing 
.field-content .featured-service-container h2 {word-break:normal;}

.toolbar-container nav .toolbar-menu li a {color:rgba(255,255,255,.9);}



/*ACCESSIBILITY CHANGES*/
#block-navigationblock .btn div span {color: rgba(30,30,30,.8);}

.toolbar-container nav .toolbar-menu li a, #block-feedback a 
{color:rgba(255,255,255,.9);}

.breadcrumb-container .breadcrumb>.active {color:#666666;}

.btn-wbc-default {color:#444444;}

#block-toolbar>ul.toolbar-menu>li.menu-item a {color: #FFFFFF;}

.nav.menu--sub-navigation-left li .nav.menu--sub-navigation-right li 
{font-weight:600; color:#444444;}

}

/*CLOSE MEDIA QUERY*/



/*OPEN MEDIA QUERY*/

@media (min-width: 768px) {

/* HOMEPAGE PANELS IN IE AND EDGE */

#block-views-block-top-tasks-home .views-row .views-field-nothing 
.field-content .featured-service-container h2 {word-break:normal;}

.toolbar-container nav .toolbar-menu li a, #block-feedback a 
{color:rgba(255,255,255,.9);}

.breadcrumb-container .breadcrumb>.active {color:#666666;}

.btn-wbc-default {color:#444444;}

#block-toolbar>ul.toolbar-menu>li.menu-item a {color: #FFFFFF;}

#block-navigationblock .btn div span {color: rgba(30,30,30,.8);}

.nav.menu--sub-navigation-left li, .nav.menu--sub-navigation-right li 
{font-weight:600;}

.firmstep-site-alert .site-alert .close-btn {padding: 15px;}



}



/*OPEN MEDIA QUERY*/

@media (min-width: 200px) {



/* HOMEPAGE PANELS IN IE AND EDGE */

#block-views-block-top-tasks-home .views-row .views-field-nothing 
.field-content .featured-service-container h2 {word-break:normal;}

.toolbar-container nav .toolbar-menu li a {color:rgba(255,255,255,.9);}

}





/* ALL MEDIA QUERY SIZES */

.az-row-title { padding: 5px 5px 5px 7px; background-color: #DDDDDD;  
font-weight: 800; }

a:focus name.navbar-brand:focus {outline: 5px auto 
-webkit-focus-ring-color; outline-offset: -2px;}

.top-tasks {display:none;}

.firmstep-site-alert .site-alert {border:7px solid #F59D13;}

.service-container {padding-right:15px;}

.view-job-vacancies .view-content .views-row .views-field-field-closing-date .field-content, .view-job-vacancies .view-content .views-row .views-field-field-salary .field-content, .view-job-vacancies .view-content .views-row .views-field-field-location .field-content {
font-weight: 700;
}


/*ACCESSIBILITY CHANGES*/

#block-navigationblock .btn div span {color: rgba(30,30,30,.8);}

.toolbar-container nav .toolbar-menu li a, #block-feedback a 
{color:rgba(255,255,255,.9);}

.breadcrumb-container .breadcrumb>.active {color:#666666;}

.btn-wbc-default {color:#444444;}

#block-toolbar>ul.toolbar-menu>li.menu-item a {color: #FFFFFF;}

#block-navigationblock .btn div span {color: rgba(30,30,30,.8);}

.nav.menu--main li .btn-wbc-default, .nav.menu--sub-navigation-left li .btn-wbc-default, .nav.menu--sub-navigation-right li .btn-wbc-default {
    color: #333333;
    font-weight: 600;
}
btn-wbc-green {color:#eeeeee;}

.block-bin-jobs .address-info-postcode label {color:#FFFFFF;}

.block-views-blockservices-services-block .view-footer .btn span {opacity:0.9;}

.views-exposed-form .form-inline .form-control {height:auto; margin:10px 0;}

.field--item time {font-weight:700;}

.btn.btn-wbc-orange {color:#000000;}



/*SITE ALERT BOXES */
.site-alert .site-alert-danger {
	 color: #7764A0;
	 border-color: #7764A0;
}
 .firmstep-site-alert .site-alert {
	 border:4px solid;
	 border-radius: 10px;
}
 .firmstep-site-alert .site-alert .warrington-ico-info-v2 {
	 font-size: 2em;
}
 .firmstep-site-alert .site-alert .close-btn {
	 font-size: 1em; background-color:#58701d;
}

#main-content {color:#FFFFFF;}

a.visually-hidden.focusable.skip-link {color: #000000; background-color: #FFFFFF;}




/* HOMEPAGE PANELS IN IE AND EDGE */

#block-views-block-top-tasks-home .views-row .views-field-nothing 
.field-content .featured-service-container h2 {word-break:normal;}



/* FEEDBACK FORM */
.ui-widget-overlay {
    background: #000/*{bgColorOverlay}*/ /*{bgImgUrlOverlay}*/ /*{bgOverlayXPos}*/ /*{bgOverlayYPos}*/ /*{bgOverlayRepeat}*/;
    opacity: 0.7/*{opacityOverlay}*/;
    filter: Alpha(Opacity=70)/*{opacityFilterOverlay}*/;
}







/* CORONAVIRUS SITE ALERT BACKGROUND */
.alert.alert-warning.col.col-sm-12.site-alert.site-alert-warning {
    background-color: #faead2;
 /*background-color:#FFDB3B;*/
border: 3px solid #f59d13;
}


/* INFO PANELS*/
.paragraph--type--info-panel {color:#333333;}
.paragraph--type--info-panel:before {color:#333;}


/* CORONAVIRUS LEAD IMAGE BANNER */
#coronavirus-banner {
height:100px;
width:100%;
background-color:#373737;
background-position: left;
background-repeat: no-repeat;
background-image: url("https://www.warrington.gov.uk/sites/default/files/2020-03/Coronavirus%20COVID-19%20-%20Wide%20v2%20web.jpg");
border-radius:10px;
}

/* *** FORM LAYOUT CSS *** */
/*form {
padding: 30px 30px 10px 30px;
    border-radius: 20px;
    background-color: #E6E4EA;
}
label {
font-weight:normal;
color: #555555;
font-size: 14px;
margin-left:10px;
}
.form-group {
    margin-bottom: 20px;
}
.form-control {
color: #333;
    border: 1px solid #D6D4DA;
border-radius: 10px;
    box-shadow: none;
font-weight:600;
    height: 45px;
    padding: 10px 12px;
}
.panel-body {
    background-color: #F5F5F5;
border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
button#edit-actions-submit {
    background-color: #799A2A;
    border-color: #678325;
font-size:18px;
padding: 10px 20px;
}*/
form.form-horizontal.homepage-banner__form {
    background-color: transparent;
}
form#views-exposed-form-solr-search-content-page-search-results {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}
form#views-exposed-form-solr-search-content-page-search {
    background-color: transparent;
}

form#firmstep-bins-addr-postcode-form  {
    padding: 10px;
    background-color: transparent;
}

/* *** END FORM LAYOUT CSS *** */


/* *** FLOWCHART FORM STYLING *** */

form.flowChart label.control-label {
    font-size: 22px;
    color: #333333;
    /* text-align: center; */
    width: 100%;
}

form.flowChart .select-wrapper select {
    /* text-align: center; */
}

form.flowChart {
    padding-bottom: 30px;
}

/* *** END FLOWCHART FORM STYLING *** */


/* *** HIDE JOBS RSS FEED SUBSCRIBE *** */
a.feed-icon { display: none; }
/* *** END HIDE JOBS RSS FEED SUBSCRIBE *** */

/* *** UPDATE GREY BUTTON IN ACCORDION *** */
a.btn.btn-wbc-default.btn-wbc-grey { color: #333; }
/* *** END UPDATE GREY BUTTON IN ACCORDION *** */


/* *** RESTYLE DEFAULT BUTTONS IN ACCORDIONS *** */
div.ui-accordion-content .btn.btn-wbc-default {color:#333333;}


/* *** EMERGENCY PANEL *** */
.emergencyPanel {
width:100%;
border-radius:10px;
background-color:#ffe682;
border:5px dashed #333;
padding:5px 30px 30px 30px;
margin-top:20px;
margin-bottom:20px;
}

.firmstep-site-alert .alert-danger {
	color:#A60000;
	border:8px solid;
}

/* BUTTON COLOURS IN ACCORDION*/
a.btn.btn-wbc-green.btn-wbc-default span.button-text {
    color: #FFFFFF;
}


/* *** WEBFORMS *** */
.form-actions {
    display: flex;
    justify-content: space-between;
}

.webform-button--next,
.webform-button--previous,
.webform-button--submit {
    flex: 1 0 auto;
}

.flex-space-between {
    justify-content: space-between;
    flex: 0 1 auto;
}
.right-pad {
    margin-right: 20px;
}
.form-wrapper .flex-form-panel .panel-body {
    display: flex;
    flex-wrap: wrap;
}
.form-item {
    margin-bottom: 15px;
}
.panel.plain {
    background-color: transparent;
    border: 0;
    box-shadow: none;
}

.panel.plain .panel-heading {
    background-color: transparent;
    border: 0;
}

.panel.plain .panel-title {
    font-size: 1em;
    font-weight: bold;
    background-color: transparent;
    padding-left: 0;
}

.panel.plain .panel-body {
    background-color: transparent;
    padding-left: 0;
    padding-bottom: 0;
}

.panel.bold-labels .panel-body label,
.bold-labels label {
    font-weight: bold;
}

.webform-submission-form .textarea-auto-height textarea.form-control {
    height: auto;
}
.text-count-message {
    font-size: 12px;
    padding-left: 10px;
}
.control-group .help-inline,
.help-block {
    font-size: 0.9em;
    color: #333333;
    padding-left: 5px;
}

.webform-button--next {
    padding: 15px;
    color: #333;
    background-color: #f59e14;
    border-radius: 9px;
    font-size: 18px;
    font-weight: bold;
}

.webform-button--next:hover {
    background-color: #f9ce88;
}

.webform-button--previous {
    font-weight: bold;
}

.webform-submission-form #edit-actions-submit,
.webform-button--submit {
    padding: 15px;
    color: #fff;
    background-color: #7764a0;
    border-radius: 9px;
    font-size: 18px;
    font-weight: bold;
}

.webform-submission-form #edit-actions-submit:hover,
.webform-button--submit:hover {
    background-color: #d4cce4;
    color: #7764a0;
}

.webform-confirmation__message {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    padding: 30px;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.5);
}

.webform-options-display-buttons-title {
font-weight: bold;
font-size: 1.1em;
color:#333333;
}

.webform-options-display-buttons-description.description {
    font-weight: normal;
    font-size:0.9em;
}
.compact .panel-body {
     padding-top: 0;
}
.compact .panel-title {
    padding-bottom: 5px;
}

.webform-progress-tracker .progress-step.is-active .progress-marker, .webform-progress-tracker .progress-step.is-active:hover .progress-marker {
    background-color: #7764a0;
}


/* *** ACCESSIBILITY FIXES *** */

#block-feedback {background-color:#645487;}

.block-bin-councillors .address-info label, .block-bin-jobs .address-info label {opacity:1;}

.webform-progress-tracker .progress-step .progress-marker, .webform-progress-tracker .progress-step:hover .progress-marker {background-color:#555;}

.webform-progress-tracker .progress-step.is-active .progress-marker, .webform-progress-tracker .progress-step.is-active:hover .progress-marker {background-color:#645487;}

.progress-step .progress-marker {font-weight:700;}

.padded-grey a, .paragraph ul li a, .paragraph ol li a {color:#645487; font-weight:700;}

.block-bin-councillors .address-info .address-info-postcode, .block-bin-jobs .address-info .address-info-postcode {background-color:#648022;}

.webform-progress-tracker .progress-step .progress-text {color:#555;}

#block-views-block-top-tasks-home .views-row .views-field-nothing .field-content .featured-service-container span {color:#444444;}

.banner-container .homepage-banner__header {font-weight:400;}

/*.banner-container {background-color:#333;}*/

.homepage-banner .homepage-banner__header, .banner-container .homepage-banner {background-color:transparent;}

.homepage-banner__header {background:transparent;}

/* *** TABLE HEADER FIX *** */
.table>tbody>tr>th {text-align:left;}

.center {text-align:center;}

/* *** JOBS PAGE ADDITIONAL STYLING ORIGINAL *** */
.views-field-field-job-category,
a.job-filter-button {
    margin: 10px 15px 15px 0;
    float: left;
}

.views-field.views-field-field-vacancy-type {
    margin: 10px 0 0 0;
}

.views-field-field-job-category a,
.views-field.views-field-field-vacancy-type a,
a.job-filter-button {
    font-weight: 600;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #e6e4ea;
    color: #333333;
    text-decoration: none;
}

.views-field-field-job-category a:hover,
.views-field.views-field-field-vacancy-type a:hover,
a.job-filter-button:hover,
a.job-filter-button:active {
    background-color: #f59e14;
}

.views-field.views-field-created.job-post-date {
    font-size: 13px;
    color: #777777;
}

.views-field.views-field-created.job-post-date span.field-content {
    font-weight: 700;
}

div.date-range-wrapper .control-label {
    padding: 10px 0 0 0;
}

.type-filter .fieldset-legend {
    font-size: 1em;
    color: #333333;
    font-weight: 500;
}

a.job-filter-button.job-filter-button-last {
    clear: right;
    float: none;
}

.job-filter-buttons-panel {
    border-bottom: 2px solid #e6e4ea;
}
